﻿/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

#footer {
    padding: 60px;
    font-size: 14px;
    background: #4e606e;
    font-family: "Raleway", sans-serif;   
}
    #footer h3 {
        font-size: 18px;
        margin: 0 0 6px 0;
        padding: 2px 0 2px 0;
        line-height: 1;
        font-weight: 700;
        color: #ffffff;
        font-family: "Raleway", sans-serif; 
    }


    #footer  p {
        font-size: 14px;
        line-height: 24px;
        margin-bottom: 10px;
        color: #ffffff;
    }
